* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Poppins", sans-serif;
}


/* Mobile keyframes */
@keyframes zoomOnceMobile {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.02);
    }
    100% {
        transform: scale(1);
    }
}

/* Desktop keyframes */
@keyframes zoomOnceDesktop {
    0% {
        transform: scale(1);
    }
    50% {
        transform: scale(1.12);
    }
    100% {
        transform: scale(1);
    }
}
.hero {
    min-height: 100vh;
    background: url("images/background.png") center/cover no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    text-align: center;
}

.hero-1 {
    min-height: 100vh;
    background: url("images/mo-01.png") center/cover no-repeat;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    text-align: center;
    padding: 20px;
    overflow: hidden;
}

.bottom-image {
    position: absolute;
    left: 50%;
    bottom: -150%;
    transform: translateX(-50%);
    max-width: 900px;
    height: auto;
    z-index: 1;
}


.top-logo {
    position: absolute;
    top: -43px;
}

.top-logo img {
    width: 410px;
}


.content {
    max-width: 575px;
    width: 100%;
    color: white;
}


.title-img {
    width: 210px;
    margin-bottom: 22px;
}


.content h2 {
    font-size: 40px;
    letter-spacing: 3px;
    font-weight: 600;
    margin-bottom: 15px;
    font-family: "Jost";
}


.form-box {
    display: flex;
    flex-direction: column;
    gap: 18px;
}

.form-box input,
select , textarea{
    height: 60px;
    border-radius: 20px;
    border: 1px solid rgba(255, 255, 255, .5);
    background: rgba(255, 255, 255, .12);
    color: rgba(255, 255, 255, 0.392);
    font-size: 25px;
    padding: 0 24px;
    outline: none;
    text-align: center;
}

option {
    color: #000
}



.form-box button {
    font-family: "Jost";
}


.arabic-text {
    font-family: "Cairo", sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin: 12px 0 22px;
    color: rgba(255, 255, 255, .9);
    letter-spacing: .3px;
    direction: rtl;
}

.form-box input::placeholder {
    font-family: "Jost", sans-serif;
    font-weight: 500;
    letter-spacing: 1px;
}

.form-box input::-webkit-input-placeholder {
    font-family: "Jost", sans-serif;
    font-weight: 500;
}

.form-box input::-moz-placeholder {
    font-family: "Jost", sans-serif;
    font-weight: 500;
}

@media (max-width: 600px) {
    .arabic-text {
        font-size: 14px;
    }
}

@media (max-width: 600px) {
    .top-logo {
        top: -33px;
    }

    .top-logo img {
        width: 315px;
    }

    .title-img {
        width: 100% !important;
    }

    .content h2 {
        font-size: 22px;
    }

    .form-box input,
    .form-box button {
        height: 30px;
    }

    .form-box input {
        font-size: 15px;
    }

    .hero {
        min-height: 95vh;
        padding: 180px 16px;
    }
}

.form-box button {
  margin: 0px auto 0;
  padding: 3px 18px;
  width: auto;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}